<!DOCTYPE html>
<html lang="fa">
  <head>
    <title>dancode.ir</title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="shortcut icon" href="img/coding.svg" type="img/x-icon" />

    <!-- CSS only -->
    <link href="css/main.min.css" rel="stylesheet" />
    <link
      rel="stylesheet"
      href="font/FontAwesome.Pro.5.13.0.Web(1)/FontAwesome.Pro.5.13.0.Web/css/all.css"
    />
  </head>

  <body>
    <div class="container">
      <header class="header">
        <div class="header__logo">
          <img src="img/coding.svg" alt="LOGO" />
        </div>
        <nav class="header__menu">
          <button class="menu__responsive">
            <i class="fa fa-bars"></i>
          </button>
          <ul class="menu">
            <li class="active"><a href="#">صفحه اصلی</a></li>
            <li><a href="#">آموزش ها</a></li>
            <li><a href="#">سورس کد</a></li>
            <li><a href="#">درباره ما</a></li>
            <li><a href="#">تماس باما</a></li>
          </ul>
        </nav>
        <div class="header__reg">
          <i class="reg__icon far fa-user"></i>
          <a href="#" class="reg__login">ورود</a>&nbsp;/
          <a href="#" class="reg__signin">ثبت نام</a>
        </div>
        <div class="header__text">
          <h2>آموزش،اولین قدم در مسیر موفقیت است</h2>
          <h4>ارائه محتوای آموزشی کوتاه و جذاب برای ورود به بازار کار</h4>
        </div>
        <div class="header__search">
          <form action="" method="post" class="search">
            <input
              type="text"
              name="s"
              class="search__input"
              placeholder="دنبال چی میگردی؟"
            />
            <button class="search__btn">
              <i class="fas fa-search"></i>
            </button>
          </form>
        </div>
      </header>

      <div class="category">
        <div class="category__wrapper">
          <div class="category__item">
            <a href="#" class="category__link">
              <img src="img/css.svg" alt="css" class="category__icon" />
              <span>css</span>
            </a>
          </div>
          <div class="category__item">
            <a href="#" class="category__link">
              <img src="img/html-5.svg" alt="html" class="category__icon" />
              <span>html</span>
            </a>
          </div>
          <div class="category__item">
            <a href="#" class="category__link"
              ><img
                src="img/javascript.svg"
                alt="javascript"
                class="category__icon"
              /><span>javascript</span></a
            >
          </div>
          <div class="category__item">
            <a href="#" class="category__link"
              ><img src="img/php.svg" alt="php" class="category__icon" /><span
                >php</span
              ></a
            >
          </div>
          <div class="category__item">
            <a href="#" class="category__link"
              ><img
                src="img/wordpress.svg"
                alt="wordpress"
                class="category__icon"
              /><span>wordpress</span></a
            >
          </div>
          <div class="category__item">
            <a href="#" class="category__link"
              ><img
                src="img/react.svg"
                alt="react"
                class="category__icon"
              /><span>react</span></a
            >
          </div>
          <div class="category__item">
            <a href="#" class="category__link"
              ><img src="img/c++.svg" alt="c++" class="category__icon" /><span
                >++c</span
              ></a
            >
          </div>
          <div class="category__item">
            <a href="#" class="category__link"
              ><img
                src="img/c-sharp.svg"
                alt="c-sharp"
                class="category__icon"
              /><span>#c</span></a
            >
          </div>
        </div>
      </div>
      <div class="codes__last">
        <div class="head">
          <h2 class="head__title">
            <img src="img/3d-design.svg" alt="icon" /> آخرین کدها
          </h2>
          <a href="#" class="head__btn">
            مشاهده همه
            <i class="fas fa-arrow-left"></i>
          </a>
        </div>
        <div class="post">
          <!-- post one -->
          <div class="post__item">
            <img src="img/flower.png " alt="img of post " class="post__img" />
            <a href="#" class="post__name">
              <h5>
                طراحی سایت آموزشی
              </h5>
            </a>

            <span class="post__time">
              <i class="fal fa-clock"></i>
              3:30:00
            </span>
            <span class="post__prise"><i>20000</i>تومان</span>
            <div class="post__detail">
              <div class="detail__item">
                <i class="far fa-eye"></i>
                <span class="detail__num">32</span>
              </div>
              <div class="detail__item">
                <i class="far fa-comments"></i>
                <span class="detail__num">10</span>
              </div>
              <div class="detail__item">
                <svg class="detail__icon">
                  <use xlink:href="img/icomoon/sprite.svg#icon-download " />
                </svg>
                <span class="detail__num">59</span>
              </div>
            </div>
          </div>

          <!-- post one -->
          <div class="post__item">
            <video src="img/shot (1).mp4" loop class="post__video"></video>
            <span class="post__video--play"
              ><i class="fal fa-play-circle"></i
            ></span>

            <a href="#" class="post__name">
              <h5>
                طراحی سایت آموزشی
              </h5>
            </a>
            <span class="post__time">
              <i class="fal fa-clock"></i>
              3:30:00
            </span>
            <span class="post__prise"><i>20000</i>تومان</span>
            <div class="post__detail">
              <div class="detail__item">
                <i class="far fa-eye"></i>
                <span class="detail__num">32</span>
              </div>
              <div class="detail__item">
                <i class="far fa-comments"></i>
                <span class="detail__num">10</span>
              </div>
              <div class="detail__item">
                <svg class="detail__icon">
                  <use xlink:href="img/icomoon/sprite.svg#icon-download " />
                </svg>
                <span class="detail__num">59</span>
              </div>
            </div>
          </div>
          <!-- post one -->
          <div class="post__item">
            <img
              src="img/free-food.png "
              alt="img of post "
              class="post__img"
            />
            <a href="#" class="post__name">
              <h5>
                طراحی سایت آموزشی
              </h5>
            </a>
            <span class="post__time">
              <i class="fal fa-clock"></i>
              3:30:00
            </span>
            <span class="post__prise"><i>20000</i>تومان</span>
            <div class="post__detail">
              <div class="detail__item">
                <i class="far fa-eye"></i>
                <span class="detail__num">32</span>
              </div>
              <div class="detail__item">
                <i class="far fa-comments"></i>
                <span class="detail__num">10</span>
              </div>
              <div class="detail__item">
                <svg class="detail__icon">
                  <use xlink:href="img/icomoon/sprite.svg#icon-download " />
                </svg>
                <span class="detail__num">59</span>
              </div>
            </div>
          </div>
          <!-- post one -->
          <div class="post__item">
            <video src="img/shot (2).mp4" loop class="post__video"></video>
            <span class="post__video--play"
              ><i class="fal fa-play-circle"></i
            ></span>

            <a href="#" class="post__name">
              <h5>
                طراحی سایت آموزشی
              </h5>
            </a>
            <span class="post__time">
              <i class="fal fa-clock"></i>
              3:30:00
            </span>
            <span class="post__prise"><i>20000</i>تومان</span>
            <div class="post__detail">
              <div class="detail__item">
                <i class="far fa-eye"></i>
                <span class="detail__num">32</span>
              </div>
              <div class="detail__item">
                <i class="far fa-comments"></i>
                <span class="detail__num">10</span>
              </div>
              <div class="detail__item">
                <svg class="detail__icon">
                  <use xlink:href="img/icomoon/sprite.svg#icon-download " />
                </svg>
                <span class="detail__num">59</span>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="codes__suggest">
        <div class="head">
          <h2 class="head__title">
            <img src="img/3d-design.svg" alt="icon" /> آخرین کدها
          </h2>
          <a href="#" class="head__btn">
            مشاهده همه
            <i class="fas fa-arrow-left"></i>
          </a>
        </div>
        <div class="post">
          <!-- post one -->
          <div class="post__item">
            <!-- <img src="img/flower.png " alt="img of post " class="post__img" /> -->
            <video src="img/ui_design.mp4" loop class="post__video"></video>
            <span class="post__video--play"
              ><i class="fal fa-play-circle"></i
            ></span>

            <a href="#" class="post__name">
              <h5>
                طراحی سایت آموزشی
              </h5>
            </a>

            <span class="post__time">
              <i class="fal fa-clock"></i>
              3:30:00
            </span>
            <span class="post__prise"><i>20000</i>تومان</span>
            <div class="post__detail">
              <div class="detail__item">
                <i class="far fa-eye"></i>
                <span class="detail__num">32</span>
              </div>
              <div class="detail__item">
                <i class="far fa-comments"></i>
                <span class="detail__num">10</span>
              </div>
              <div class="detail__item">
                <svg class="detail__icon">
                  <use xlink:href="img/icomoon/sprite.svg#icon-download " />
                </svg>
                <span class="detail__num">59</span>
              </div>
            </div>
          </div>

          <!-- post one -->
          <div class="post__item">
            <img src="img/food.png " alt="img of post " class="post__img" />
            <a href="#" class="post__name">
              <h5>
                طراحی سایت آموزشی
              </h5>
            </a>
            <span class="post__time">
              <i class="fal fa-clock"></i>
              3:30:00
            </span>
            <span class="post__prise"><i>20000</i>تومان</span>
            <div class="post__detail">
              <div class="detail__item">
                <i class="far fa-eye"></i>
                <span class="detail__num">32</span>
              </div>
              <div class="detail__item">
                <i class="far fa-comments"></i>
                <span class="detail__num">10</span>
              </div>
              <div class="detail__item">
                <svg class="detail__icon">
                  <use xlink:href="img/icomoon/sprite.svg#icon-download " />
                </svg>
                <span class="detail__num">59</span>
              </div>
            </div>
          </div>
          <!-- post one -->
          <div class="post__item">
            <!-- <img src="img/free-food.png " alt="img of post " class="post__img" /> -->
            <video
              src="img/ui_design_video-10488c4a-449a-4bab-8138-760be60d0b22.mp4"
              loop
              class="post__video"
            ></video>
            <span class="post__video--play"
              ><i class="fal fa-play-circle"></i
            ></span>

            <a href="#" class="post__name">
              <h5>
                طراحی سایت آموزشی
              </h5>
            </a>
            <span class="post__time">
              <i class="fal fa-clock"></i>
              3:30:00
            </span>
            <span class="post__prise"><i>20000</i>تومان</span>
            <div class="post__detail">
              <div class="detail__item">
                <i class="far fa-eye"></i>
                <span class="detail__num">32</span>
              </div>
              <div class="detail__item">
                <i class="far fa-comments"></i>
                <span class="detail__num">10</span>
              </div>
              <div class="detail__item">
                <svg class="detail__icon">
                  <use xlink:href="img/icomoon/sprite.svg#icon-download " />
                </svg>
                <span class="detail__num">59</span>
              </div>
            </div>
          </div>
          <!-- post one -->
          <div class="post__item">
            <img src="img/college.png " alt="img of post " class="post__img" />
            <a href="#" class="post__name">
              <h5>
                طراحی سایت آموزشی
              </h5>
            </a>
            <span class="post__time">
              <i class="fal fa-clock"></i>
              3:30:00
            </span>
            <span class="post__prise"><i>20000</i>تومان</span>
            <div class="post__detail">
              <div class="detail__item">
                <i class="far fa-eye"></i>
                <span class="detail__num">32</span>
              </div>
              <div class="detail__item">
                <i class="far fa-comments"></i>
                <span class="detail__num">10</span>
              </div>
              <div class="detail__item">
                <svg class="detail__icon">
                  <use xlink:href="img/icomoon/sprite.svg#icon-download " />
                </svg>
                <span class="detail__num">59</span>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="codes__popular">
        <div class="head">
          <h2 class="head__title">
            <img src="img/3d-design.svg" alt="icon" /> آخرین کدها
          </h2>
          <a href="#" class="head__btn">
            مشاهده همه
            <i class="fas fa-arrow-left"></i>
          </a>
        </div>
        <div class="post">
          <!-- post one -->
          <div class="post__item">
            <img src="img/flower.png " alt="img of post " class="post__img" />
            <a href="#" class="post__name">
              <h5>
                طراحی سایت آموزشی
              </h5>
            </a>

            <span class="post__time">
              <i class="fal fa-clock"></i>
              3:30:00
            </span>
            <span class="post__prise"><i>20000</i>تومان</span>
            <div class="post__detail">
              <div class="detail__item">
                <i class="far fa-eye"></i>
                <span class="detail__num">32</span>
              </div>
              <div class="detail__item">
                <i class="far fa-comments"></i>
                <span class="detail__num">10</span>
              </div>
              <div class="detail__item">
                <svg class="detail__icon">
                  <use xlink:href="img/icomoon/sprite.svg#icon-download " />
                </svg>
                <span class="detail__num">59</span>
              </div>
            </div>
          </div>

          <!-- post one -->
          <div class="post__item">
            <!-- <img src="img/food.png " alt="img of post " class="post__img" /> -->
            <video
              src="img/ui_design_video-7b84393e-2269-45a7-93e0-232c7b7b3c9a.mp4"
              loop
              class="post__video"
            ></video>
            <span class="post__video--play"
              ><i class="fal fa-play-circle"></i
            ></span>

            <a href="#" class="post__name">
              <h5>
                طراحی سایت آموزشی
              </h5>
            </a>
            <span class="post__time">
              <i class="fal fa-clock"></i>
              3:30:00
            </span>
            <span class="post__prise"><i>20000</i>تومان</span>
            <div class="post__detail">
              <div class="detail__item">
                <i class="far fa-eye"></i>
                <span class="detail__num">32</span>
              </div>
              <div class="detail__item">
                <i class="far fa-comments"></i>
                <span class="detail__num">10</span>
              </div>
              <div class="detail__item">
                <svg class="detail__icon">
                  <use xlink:href="img/icomoon/sprite.svg#icon-download " />
                </svg>
                <span class="detail__num">59</span>
              </div>
            </div>
          </div>
          <!-- post one -->
          <div class="post__item">
            <img
              src="img/free-food.png "
              alt="img of post "
              class="post__img"
            />
            <a href="#" class="post__name">
              <h5>
                طراحی سایت آموزشی
              </h5>
            </a>
            <span class="post__time">
              <i class="fal fa-clock"></i>
              3:30:00
            </span>
            <span class="post__prise"><i>20000</i>تومان</span>
            <div class="post__detail">
              <div class="detail__item">
                <i class="far fa-eye"></i>
                <span class="detail__num">32</span>
              </div>
              <div class="detail__item">
                <i class="far fa-comments"></i>
                <span class="detail__num">10</span>
              </div>
              <div class="detail__item">
                <svg class="detail__icon">
                  <use xlink:href="img/icomoon/sprite.svg#icon-download " />
                </svg>
                <span class="detail__num">59</span>
              </div>
            </div>
          </div>
          <!-- post one -->
          <div class="post__item">
            <!-- <img src="img/college.png " alt="img of post " class="post__img" /> -->
            <!-- <div><i class="fas fa-play"></i></div> -->
            <video
              src="img/ui_design_video-e6dc6c90-bd59-4d65-b5f4-0f6bbbf042a1.mp4"
              loop
              class="post__video"
            ></video>
            <span class="post__video--play"
              ><i class="fal fa-play-circle"></i
            ></span>

            <a href="#" class="post__name">
              <h5>
                طراحی سایت آموزشی
              </h5>
            </a>
            <span class="post__time">
              <i class="fal fa-clock"></i>
              3:30:00
            </span>
            <span class="post__prise"><i>20000</i>تومان</span>
            <div class="post__detail">
              <div class="detail__item">
                <i class="far fa-eye"></i>
                <span class="detail__num">32</span>
              </div>
              <div class="detail__item">
                <i class="far fa-comments"></i>
                <span class="detail__num">10</span>
              </div>
              <div class="detail__item">
                <svg class="detail__icon">
                  <use xlink:href="img/icomoon/sprite.svg#icon-download " />
                </svg>
                <span class="detail__num">59</span>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="blogs">
        <div class="head">
          <h2 class="head__title">
            <img src="img/3d-design.svg" alt="icon" />آخرین مقالات
          </h2>
          <a href="#" class="head__btn">
            مشاهده همه
            <i class="fas fa-arrow-left"></i>
          </a>
        </div>
        <div class="blog">
          <div class="blog__item">
            <img
              src="img/free-food.png "
              alt="img of post "
              class="blog__img"
            />
            <h2 class="blog__name">
              <a href="#">
                آموزش زبان برنامه نویسی Go + دانلود فیلم رایگان گو
              </a>
            </h2>
            <p class="blog__short-text">
              یکی از فریمورک‌های PHP که در بین مردم بسیار محبوب هست فریمورک Yii2
              یا به فارسی…
            </p>
            <div class="blog__profile">
              <img src="img/29.jpg" alt="profile picture" class="" />
              <p>میرحسینی مسعود</p>
              <span>۲ ساعت قبل</span>
            </div>
            <p class="blog__time">
              زمان مطالعه: 38 دقیقه
            </p>
          </div>

          <div class="blog__item">
            <img
              src="img/free-food.png "
              alt="img of post "
              class="blog__img"
            />
            <h2 class="blog__name">
              <a href="#">
                آموزش زبان برنامه نویسی Go + دانلود فیلم رایگان گو
              </a>
            </h2>
            <p class="blog__short-text">
              یکی از فریمورک‌های PHP که در بین مردم بسیار محبوب هست فریمورک Yii2
              یا به فارسی…
            </p>
            <div class="blog__profile">
              <img src="img/29.jpg" alt="profile picture" class="" />
              <p>مسعود</p>
              <span>۲ ساعت قبل</span>
            </div>
            <p class="blog__time">
              زمان مطالعه: 38 دقیقه
            </p>
          </div>

          <div class="blog__item">
            <img
              src="img/free-food.png "
              alt="img of post "
              class="blog__img"
            />
            <h2 class="blog__name">
              <a href="#">
                آموزش زبان برنامه نویسی Go + دانلود فیلم رایگان گو
              </a>
            </h2>
            <p class="blog__short-text">
              یکی از فریمورک‌های PHP که در بین مردم بسیار محبوب هست فریمورک Yii2
              یا به فارسی…
            </p>
            <div class="blog__profile">
              <img src="img/29.jpg" alt="profile picture" class="" />
              <p>مسعود</p>
              <span>۲ ساعت قبل</span>
            </div>
            <p class="blog__time">
              زمان مطالعه: 38 دقیقه
            </p>
          </div>

          <div class="blog__item">
            <img
              src="img/free-food.png "
              alt="img of post "
              class="blog__img"
            />
            <h2 class="blog__name">
              <a href="#">
                آموزش زبان برنامه نویسی Go + دانلود فیلم رایگان گو
              </a>
            </h2>
            <p class="blog__short-text">
              یکی از فریمورک‌های PHP که در بین مردم بسیار محبوب هست فریمورک Yii2
              یا به فارسی…
            </p>
            <div class="blog__profile">
              <img src="img/29.jpg" alt="profile picture" class="" />
              <p>مسعود</p>
              <span>۲ ساعت قبل</span>
            </div>
            <p class="blog__time">
              زمان مطالعه: 38 دقیقه
            </p>
          </div>

          <div class="blog__item">
            <img
              src="img/free-food.png "
              alt="img of post "
              class="blog__img"
            />
            <h2 class="blog__name">
              <a href="#">
                آموزش زبان برنامه نویسی Go + دانلود فیلم رایگان گو
              </a>
            </h2>
            <p class="blog__short-text">
              یکی از فریمورک‌های PHP که در بین مردم بسیار محبوب هست فریمورک Yii2
              یا به فارسی…
            </p>
            <div class="blog__profile">
              <img src="img/29.jpg" alt="profile picture" class="" />
              <p>مسعود</p>
              <span>۲ ساعت قبل</span>
            </div>
            <p class="blog__time">
              زمان مطالعه: 38 دقیقه
            </p>
          </div>
          <div class="blog__item">
            <img
              src="img/free-food.png "
              alt="img of post "
              class="blog__img"
            />
            <h2 class="blog__name">
              <a href="#">
                آموزش زبان برنامه نویسی Go + دانلود فیلم رایگان گو
              </a>
            </h2>
            <p class="blog__short-text">
              یکی از فریمورک‌های PHP که در بین مردم بسیار محبوب هست فریمورک Yii2
              یا به فارسی…
            </p>
            <div class="blog__profile">
              <img src="img/29.jpg" alt="profile picture" class="" />
              <p>مسعود</p>
              <span>۲ ساعت قبل</span>
            </div>
            <p class="blog__time">
              زمان مطالعه: 38 دقیقه
            </p>
          </div>
        </div>
      </div>
      <footer class="footer">
        <div class="footer__contact">
          <h2 class="footer__header">
            تماس باما
          </h2>
          <div class="footer__contact--adrress">
            <i class="fal fa-map-marker-alt"></i>
            اصفهان،خیابان امام رضا ،کوچه ۶
          </div>
          <div class="footer__contact--phone">
            <i class="fal fa-mobile-android"></i>
            09305397434
          </div>
          <div class="footer__contact--email">
            <i class="fal fa-envelope"></i>
            info@dancode.ir
          </div>
        </div>
        <div class="footer__menu">
          <h2 class="footer__header">
            دسترسی سریع
          </h2>
          <a href="#">وبلاگ دان کد</a>
          <a href="#">آموزش طراحی سایت</a>
          <a href="#">آموزش های رایگان</a>
          <a href="#">برنامه نویسی موبایل</a>
          <a href="#">آموزش وردپرس</a>
        </div>
        <div class="footer__about">
          <h2 class="footer__header">
            درباره دان کد
          </h2>
          <p class="footer__about--text">
            آی آر پروگرم یه وب سایت آموزش آنلاین نیست ! بلکه وب سایتیه که شما با
            آموزش های اون میتونین آینده خودتون رو بسازین . آموزش های آی آر
            پروگرم در حوزه های برنامه نویسی وب ، برنامه نویسی موبایل ، برنامه
            نویسی ویندوز و کسب درآمد دیجیتال و راه اندازی کسب و کار هستند . ما
            آی آر پروگمی ها میخوایم با آموزش برنامه نویسی به بهتر و راحت تر کردن
            زمین برای زندگی کمک کنیم .
          </p>
        </div>
        <div class="footer__subscribe">
          <p class="footer__subscribe--text">
            همیشه با ما به روز باشید.
          </p>
          <div class="footer__subscribe--form">
            <input
              type="email"
              name=""
              id=""
              class="footer__subscribe--input"
              placeholder="ایمیلتان را وارد کنید"
            />
            <button>تایید ایمیل</button>
          </div>
          <div class="footer__social">
            <a href="#">
              <i class="fab fa-telegram-plane"></i>
            </a>
            <a href="#">
              <i class="fab fa-linkedin-in"></i>
            </a>
            <a href="#">
              <i class="fab fa-twitter"></i>
            </a>
            <a href="#">
              <i class="fab fa-facebook-f"></i>
            </a>
            <a href="#">
              <i class="fab fa-instagram"></i>
            </a>
            <a href="#">
              <i class="fab fa-pinterest-p"></i>
            </a>
          </div>
          <div class="footer__namad">
            <img src="img/star2.png" alt="e namad" srcset="" />
            <img src="img/logo-samandehi.png" alt="e namad" srcset="" />
          </div>
        </div>
        <div class="footer__copyright">
          تمامی حقوق مادی و معنوی وب سایت dancodde برای شرکت فرزان فناوران پویان
          محفوظ است .&copy 1399
        </div>
      </footer>
    </div>
  </body>
  <!-- JS, Popper.js, and jQuery -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.0/jquery.js"></script>

  <script src="js/main.js"></script>
  <script src="js/functions.js"></script>
</html>
